Bug 1119038 - [ToolTips] Running VM delta info balloon do not disappear.
Summary: [ToolTips] Running VM delta info balloon do not disappear.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: unspecified
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ovirt-3.6.0-rc
: 3.6.0
Assignee: Greg Sheremeta
QA Contact: Petr Matyáš
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-13 13:29 UTC by Ilanit Stein
Modified: 2016-04-12 21:25 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-12 21:25:48 UTC
oVirt Team: UX


Attachments (Terms of Use)
screen shot (164.04 KB, image/png)
2014-07-13 13:39 UTC, Ilanit Stein
no flags Details
fixed with new tooltips 1 (14.47 KB, image/png)
2015-03-04 19:23 UTC, Greg Sheremeta
no flags Details
fixed with new tooltips 2 (12.73 KB, image/png)
2015-03-04 19:24 UTC, Greg Sheremeta
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 37935 master MERGED userportal, webadmin: convert all grids (Cells) to PatternFly tooltips Never

Description Ilanit Stein 2014-07-13 13:29:52 UTC
Description of problem:
For a running VM that has it's memory increased from 1024 to 2048,
a delta mark was added on the VM. Pointing with the mouse on this delta mark, 
opens a balloon, that do not vanish:
- not when moving the mouse elsewhere
- not when moving to another tab, and moving back to VMs tab.
- not when moving the VM to down. 

Version-Release number of selected component (if applicable):
ovirt-engine-3.5.0-0.0.master.20140629172257.git0b16ed7.el6.noarch
browser: firefox 24.4.0

How reproducible:
100%

Comment 1 Ilanit Stein 2014-07-13 13:39:19 UTC
Created attachment 917621 [details]
screen shot

Comment 2 Omer Frenkel 2014-07-15 13:45:04 UTC
moving to ux as this seen also for other tooltips, probably a more general issue

Comment 3 Einav Cohen 2014-07-15 13:50:11 UTC
may be a duplicate for one of the tool-tips BZs that we already have. 
hopefully, by moving to the bootstrap/patternfly tooltips, this issue will be resolved.

Comment 4 Greg Sheremeta 2015-03-04 19:23:59 UTC
Created attachment 998029 [details]
fixed with new tooltips 1

Comment 5 Greg Sheremeta 2015-03-04 19:24:15 UTC
Created attachment 998030 [details]
fixed with new tooltips 2


Note You need to log in before you can comment on or make changes to this bug.